<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./lesson3.css">
</head>
<body>
    <!-- <p class="para-graph">Lorem ipsum dolor sit amet consectetur adipisicing elit. Amet, fugit.</p> -->

    <div class="hotdog">
        <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Molestias, eaque.</p>
        <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Molestias, eaque.</p>
        <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Molestias, eaque.</p>
        <p class="mustard">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Modi, adipisci?</p>
    </div>

    <a href="./lesson3.html" class="btn btn-danger">Danger</a>
    <a href="./lesson3.html" class="btn btn-success">Success</a>

</body>
</html>